<?xml version="1.0" encoding="UTF-8"?>
<NamedView Version="10000">
  <ViewSet>
    <Flags>
      <changed>0</changed>
      <fill>0</fill>
      <noConnect>0</noConnect>
      <style>1</style>
      <weight>1</weight>
      <pattern>1</pattern>
      <text>1</text>
      <transparency>1</transparency>
      <constructs>1</constructs>
      <lev_symb>0</lev_symb>
    </Flags>
    <Visibility>
      <mslink>316</mslink>
      <mslink>317</mslink>
      <mslink>318</mslink>
      <mslink>319</mslink>
      <mslink>320</mslink>
      <mslink>321</mslink>
      <mslink>322</mslink>
      <mslink>323</mslink>
      <mslink>324</mslink>
      <mslink>325</mslink>
      <mslink>326</mslink>
      <mslink>327</mslink>
      <mslink>328</mslink>
      <mslink>329</mslink>
      <mslink>330</mslink>
      <mslink>331</mslink>
      <mslink>332</mslink>
      <mslink>333</mslink>
      <mslink>334</mslink>
      <mslink>335</mslink>
      <mslink>336</mslink>
      <mslink>337</mslink>
      <mslink>338</mslink>
      <mslink>339</mslink>
      <mslink>340</mslink>
      <mslink>341</mslink>
      <mslink>411</mslink>
      <mslink>412</mslink>
      <mslink>414</mslink>
      <mslink>436</mslink>
      <mslink>442</mslink>
      <mslink>443</mslink>
      <mslink>444</mslink>
      <mslink>445</mslink>
      <mslink>446</mslink>
      <mslink>447</mslink>
      <mslink>461</mslink>
      <mslink>512</mslink>
      <mslink>513</mslink>
      <mslink>514</mslink>
      <mslink>515</mslink>
      <mslink>516</mslink>
      <mslink>521</mslink>
      <mslink>525</mslink>
      <mslink>891</mslink>
      <mslink>892</mslink>
      <mslink>895</mslink>
      <mslink>983</mslink>
      <mslink>984</mslink>
    </Visibility>
  </ViewSet>
</NamedView>
